    <div class="mb-3">
      <div class="card" style="width: 18rem;">
      <input style="height: 100px;" type="file" name="postImage" class="filepond" accept="image/png,image/jpeg,image/gif"> 
      </div>
    </div>
    <div class="mb-3">
        <label for="exampleInputEmail1" class="form-label">Description</label>
        <input type="text" name="description" value=" <%= post.description %> " class="form-control">
    </div>
